
Figure - 开发 Dev #110702
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【Key】【TC-RID: 1201-0203901】
2022-07-25 17:04 - CD FW-王伟

Status: New Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD FW-王伟 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

■需求列表:

副屏与后排屏幕之间有按键的差异，比如后排屏有切换HDMI的按键，这块需要实现 Key 的定制。

这块功能，找光祥要一个demo。

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-04 19:43 - CD FW-王伟

- Subject changed from 【MK】【039】【Key】【TC-RID: 0301-0203901】 to 【MK】【039】【Key】【TC-RID: 1201-0203901】

#2 - 2022-09-08 08:27 - CD FW-王伟

- Subject changed from 【MK】【039】【Key】【TC-RID: 1201-0203901】 to 【MK】【FW】【Key】【TC-RID: 1201-0203901】
